.scrollcontainer{
	width:600px;
	height:450px;
	padding:0 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
        background: #fff;
}
.image-slider-wrapper{
	overflow: hidden;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 470px;
	left:0;
}
#image_slider li{
	position:relative;
	max-width: 100%;
	float:left;
	list-style: none;
	left: 0;
}

#image_slider img
{
	width:600px;
	height:445px;
}